import {useTranslations} from "next-intl";
import {CenterLayout, useUser} from "@witel/webapp-builder";
import ShowLoanForm from "@/components/dashboard/navgan/show/form";

const ShowLoan = () => {
    const t = useTranslations();
    const {user} = useUser();

    return (
        <CenterLayout>
            <ShowLoanForm/>
        </CenterLayout>
    );
};

export default ShowLoan;
